#ifndef IridiumGPP_h
#define IridiumGPP_h
#include "Arduino.h"
#include "esp_arduino_version.h"
#include <Adafruit_MPU6050.h>
#include <Adafruit_Sensor.h>
#include <Wire.h>
#include <SparkFun_I2C_GPS_Arduino_Library.h>
#include <TinyGPS++.h> 

void beginSerial();
void debug();
void atCommand(String command);
void radioON();
void radioOFF();
void sendMSG(String message);
void defaultConfig();
double getLat();
double getLng();

sensors_vec_t getAcc();
sensors_vec_t getGyro ();
float getTemp();

#endif
